Bug 938 - hdw compat list - section 5.2 - Compatible Controllers
hdw compat list - section 5.2 - Compatible Controllers
Product: Red Hat Linux
Classification: Retired
Component: basesystem (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-01-24 03:35 EST by timothymoore
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-03-03 18:21:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description timothymoore 1999-01-24 03:35:32 EST
Specifically mentions only two EIDE interfaces are probed
for.  This was true for previous (2.0.34) releases only.

See /usr/doc/HOWTO/mini/Ultra-DMA, section 5.1, which is

[not connected with Promise]
Comment 1 David Lawrence 1999-03-03 18:21:59 EST
Sorry for the problem. This list is in need of updating and will be
done soon due to the release of the new 2.2 kernel. Please bear with

Note You need to log in before you can comment on or make changes to this bug.